
	-----------------------------------------------------------------------------------
	Map layout - table containing map, directions, poi list
	-----------------------------------------------------------------------------------
*/

.mapp-layout {
	margin: 14.5px 5px 0px 0px;
}

/* Links for the map */
.mapp-map-links {
	background-color: #ddd;
	border-top: hidden;
	border-bottom: 2px solid #fff;
}

@media screen and (max-width: 600px) {

/* Left Column */

.mapp-layout {
	margin-left:13px;
	width: 100%;
}
}

